MS15-011: Vulnerability in Group Policy Could Allow Remote Code Execution (3000483)

This script is Copyright (C) 2015-2017 Tenable Network Security, Inc.


Synopsis :

The remote Windows host is affected by a remote code execution
vulnerability.

Description :

The remote Windows host is affected by a remote code execution
vulnerability due to how the Group Policy service manages policy data
when a domain-joined system connects to a domain controller. An
attacker, using a controlled network, can exploit this to gain
complete control of the host.

Note that Microsoft has no plans to release an update for Windows 2003
even though it is affected by this vulnerability.

See also :

https://technet.microsoft.com/library/security/ms15-011

Solution :

Microsoft has released a set of patches for Windows Vista, 2008, 7,
2008 R2, 8, 2012, 8.1, and 2012 R2.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 8.1
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : true

Family: Windows : Microsoft Bulletins

Nessus Plugin ID: 81264 ()

Bugtraq ID: 72477

CVE ID: CVE-2015-0008

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now